/*---------------------------------------------------------------------------------

 Theme Name:   Divi Child
 Theme URI:    https://filed.nz/
 Author:       KEA
 Author URI:   https://kea.ventures/
 Template:     Divi
 Version:      1.0.0

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

@import url("assets/css/header.css");
@import url("assets/css/footer.css");
@import url("assets/css/button.css");
@import url("assets/css/woocommerce.css");
@import url("assets/css/post.css");
@import url("assets/css/customer-area.css");

.kv-theme a:hover {
	color: #546e7a;
	text-decoration: none;
}


.kv-theme .et-cart-info {
	display:none;
}

.kv-theme .et_pb_widget {
	float: none;
}

.kv-bg-parallax .et_parallax_bg {
	background-size: 100% !important
}

#kv-breadcrumbs {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#kv-breadcrumbs li {
	display: inline-block;
	margin-right: 10px;
	font-weight: 300;
	font-size: 18px;
	letter-spacing: 2px;
	line-height: 2em;
	text-shadow: 0em 0.1em 0.1em rgba(0,0,0,0.4);
	color: #fff;
}

#kv-breadcrumbs li.item-current {
	font-size: 60px;
	line-height: 1em;
}

#kv-breadcrumbs li:last-child {
	margin-right: 0;
}

#kv-breadcrumbs li a {
	color: #fff !important;
}

#kv-breadcrumbs li a:hover {
	color: #5EA54E !important;
	text-decoration: none;
}

/** RECENT POSTS WITH THUMBNAIL PLUGIN DISPLAY ON THE FOOTER **/
.kv-theme #rpwwt-recent-posts-widget-with-thumbnails-3 img {
	object-fit: cover;
}

.kv-theme .rpwwt-post-title {
	font-weight: 500;
	color: #5EA54E;
}

.kv-theme .rpwwt-post-title:hover {
	color: #546e7a !important;
}

/** PARTNER CLIENT SECTION **/
.kv-partner-client-logo img {
    opacity: 0.5;
}

.kv-partner-client-logo img:hover {
	opacity: 1;
}

/** ICON BOX **/
.kv-iconBox {
	margin-right: 20px;
}

.kv-iconBox.et_pb_blurb_position_left .et_pb_main_blurb_image {
	vertical-align: middle;
}

.kv-iconBox.et_pb_blurb_position_left .et_pb_blurb_container {
	padding-left: 30px !important;
}

/** TEAM BOX **/
.niche-box-team {
	position: relative;
	padding-bottom: 143px;
	overflow: hidden;
}
.niche-box-team .img-box:before {
	display: none;
}
.niche-box-team:hover .content-box {
	height: auto;
	margin-top: -96px;
	transition: margin-top 0.3s;
	margin-bottom: 0;
}
.niche-box-team .img-box {
	display: block;
	background-color: transparent;
	opacity: 1 !important;
}
.niche-box-team .img-box img {
  	opacity: 1 !important;
}
.niche-box-team .content-box {
	text-align: center;
	padding: 30px 0;
	border-top: 1px solid #e6e6e6;
	height: 143px;
	overflow: hidden;
	background-color: #fff;
	position: absolute;
	transition: margin-top 0.3s;
	margin-top: 0;
	z-index: 9;
	right: 0;
	left: 0;
}
.section-bg-color .niche-box-team .content-box {
	background-color: #f7f7f7;
}
.white .niche-box-team .content-box {
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0.43) 50%, rgba(0, 0, 0, 0) 80%);
}
.niche-box-team .content-box .social-group {
	margin: 0;
}
.niche-box-team .content-box .social-group i {
	padding: 15px;
	font-size: 17px;
	width: 47px;
}
.niche-box-team .content-box h2 {
	font-size: 17px;
	line-height: 18px;
	margin-top: 0;
}
.niche-box-team .content-box h4 {
	font-size: 13px;
	color: #a0a0a0;
}

.niche-box-team .content-box hr {
	max-width: 50px;
	width: 50px;
	border-top: 3px solid #5D5D5D;
	margin-top: 20px;
	margin-bottom: 20px;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	height: 0;
	border-color: #159867;
}

.niche-box-team p {
  	margin: 15px;
  	max-height: 54px;
	font-weight: 300;
}

hr.space.xs {
    height: 10px;
	border: none !important;
    clear: both;
    margin: 0;
}

/** SOCIAL ICONS **/
.kv-theme .et-social-icons {
	padding-top: 25px;
}

.social-group {
    margin: 0;
}

.kv-theme ul.et-social-icons li.et-social-icon {
	margin-left: 0;
}

.kv-theme .et-social-icons .et-social-icon a  {
	color: #fff !important;
	padding: 4px 7px;
	font-size: 16px;
    text-align: center;
}

.niche-box-team .content-box .social-group i {
	color: #525252 !important;
}

.niche-box-team .content-box .social-group i,
.social-group i {
	padding: 15px !important;
	font-size: 17px !important;
	width: 47px !important;
}

.niche-box-team .content-box .social-group .fa:hover,
.social-group .fa:hover,
.kv-theme .et-social-icons .et-social-icon:hover {
    color: white !important;
    background-color: #159867;
    border-radius: 2px;
}

.kv-theme .et-social-icons .et-social-icon a {
	text-decoration: none !important;
}

.kv-theme .et-fixed-header .et-social-icons .et-social-icon a {
	color: #525252 !important;
}

/** TESTIMONIALS **/
#kv-testimonial-section .et_pb_slide_image {
	top: auto !important;
    bottom: auto !important;
}

#kv-testimonial-section .et_pb_slide_with_image .et_pb_slide_description {
	float: none !important;
    width: 100% !important;
}

#kv-testimonial-section .et_pb_slide_image {
	width: 100% !important;
    margin-right: 0 !important;
	position: relative !important;
	margin-top: 75px !important;
}

#kv-testimonial-section .et_pb_slide_image img {
    width: 150px;
    height: 150px;
    border-radius: 100%;
    padding: 15px;
}

#kv-testimonial-section .et_pb_bg_layout_dark .et_pb_slide_description {
	text-shadow: none !important;
}


/** FORM **/
.kv-form .ajax-loader {
	display: block !important;
	margin-top: 10px !important;
}

#kv-form-column {
	width: 34.65%;
}

.kv-form .kv-col-2 {
	padding-left: 0;
}

.kv-input-textarea {
	height: 140px !important;
}

.kv-form.kv-form-main .col-md-12,
.kv-form.kv-form-main .col-md-8,
.kv-form.kv-form-main .col-md-4 {
	padding: 0;
}

.kv-input {
	padding: 16px 25px !important;
    height: 48px;
    border: 1px solid #dddddd !important;
    display: block;
    width: 100%;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555555 !important;
    background-color: #FDFDFD !important;
    background-image: none;
    border-radius: 2px;
    -webkit-transition: border-color ease-in-out .15s;
    -webkit-box-shadow: ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.kv-input-date {
	color: #99A5AA !important;
	padding: 16px !important
}

.kv-input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #99A5AA;
}
.kv-input::-moz-placeholder { /* Firefox 19+ */
  	color: #99A5AA;
}
.kv-input:-ms-input-placeholder { /* IE 10+ */
  	color: #99A5AA;
}
.kv-input:-moz-placeholder { /* Firefox 18- */
  	color: #99A5AA;
}

@media (max-width: 981px) {
	.kv-form .kv-col-2 {
		padding-left: 0;
	}
}
 

/** 6 COLUMNS **/
.kv-theme .six-columns .et_pb_module {
    float: left;
    width: 16.6%!important;
    padding: 20px;
}
 
@media only screen and (max-width: 980px) {
.kv-theme .six-columns .et_pb_module {
    width: 33%!important;
    }
}
 
@media only screen and (max-width: 479px) {
.kv-theme .six-columns .et_pb_module {
	width: 50%!important;
	}
}

/** SOCIAL ICONS **/
ul.kv-social-icons li {
	display: inline-block;
	margin-right: 20px;
}

ul.kv-social-icons li:last-child {
	margin-right: 0;
}

ul.kv-social-icons li a {
	font-size: 18px;
	color: #5EA54E !important;
}

ul.kv-social-icons li a:hover {
	color: #404e56 !important
}

.kv-theme .footer-widget a {
	text-decoration: none !important
}

/** PRICING TABLE **/
.kv-theme .kv-pricingTable-box,
.kv-theme .kv-pricingTable-rect {
	border: 5px !important;
	background: #fff !important;
	box-shadow: 0 2px 4px rgba(0,0,0,0.12), 0 2px 4px rgba(0,0,0,0.24);
	position: relative;
	margin-right: 2%;
}

.kv-theme .kv-pricingTable-box {
	width: 23.5%;
}

.kv-theme .kv-pricingTable-rect {
	width: 49%;
}

.kv-theme .kv-pricingTable-box .et_pb_button_module_wrapper {
	position: absolute;
	bottom: 30px;
	left: 50%;
	transform: translate(-50%);
}

.kv-theme .kv-pricingTable-rect .et_pb_button_module_wrapper {
	position: absolute;
	bottom: 30px;
	left: 30px;
}

.kv-theme .kv-pricingTable-box .et_pb_pricing_content {
	padding: 0 30px 30px;
}

.kv-theme .et_pb_pricing_table {
	border: 0 !important;
	padding-bottom: 50px !important;
}

.kv-theme .et_pb_pricing_table_0 .et_pb_pricing_heading,
.kv-theme .et_pb_pricing_table_0 .et_pb_pricing_table_button {
	background-color: #5ea54e;
}

.kv-theme .et_pb_pricing_table_1 .et_pb_pricing_heading,
.kv-theme .et_pb_pricing_table_1 .et_pb_pricing_table_button {
	background-color: #5ea54e;
}

.kv-theme .et_pb_pricing_table_2 .et_pb_pricing_heading,
.kv-theme .et_pb_pricing_table_2 .et_pb_pricing_table_button {
	background-color: #5ea54e;
}

.kv-theme .et_pb_pricing_table_3 .et_pb_pricing_heading,
.kv-theme .et_pb_pricing_table_3 .et_pb_pricing_table_button,
.kv-theme .et_pb_pricing_table_4 .et_pb_pricing_heading,
.kv-theme .et_pb_pricing_table_4 .et_pb_pricing_table_button,
.kv-theme .et_pb_pricing_table_5 .et_pb_pricing_heading,
.kv-theme .et_pb_pricing_table_5 .et_pb_pricing_table_button{
	background-color: #5ea54e;
}

.kv-theme .kv-rect-pricingTable .et_pb_pricing_heading {
	padding: 40px 30px;
	margin-bottom: 0 !important;
}

.kv-theme .kv-rect-pricingTable .et_pb_pricing_heading h2,
.kv-theme .kv-rect-pricingTable .et_pb_pricing_content {
	width: 70%;
}

.kv-theme .kv-rect-pricingTable .et_pb_pricing_content {
	width: 70%;
}

.kv-theme .kv-rect-pricingTable .et_pb_pricing_content_top {
	top: 50px;
	left: auto;
	transform: none;
	right: 30px;
}

.kv-theme .kv-rect-pricingTable .et_pb_sum:before {
	content: "From";
	display: block;
	font-size: 16px;
}

.kv-theme .kv-rect-pricingTable .et_pb_pricing li {
	line-height: 1.7em !important;
}

.kv-theme .et_pb_pricing_heading {
	padding: 40px 10px 80px;
	margin-bottom: 120px !important;
}

.kv-theme .et_pb_pricing_heading h2 {
	margin: 0 !important;
    padding: 0 !important;
}

.kv-theme .et_pb_pricing_content_top {
	border-bottom: 0 !important;
	border: 5px solid #fff;
	border-radius: 50%;
	color: #222;
	height: 130px;
	top: 100px;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	padding: 25px;
	position: absolute;
	width: 140px;
	background: #404e56;
}

.kv-theme .et_pb_et_price {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.kv-theme .et_pb_dollar_sign {
	margin-left: 0 !important;
	font-size: 40px;
	font-weight: 500 !important;
	position: relative;
}

.kv-theme .et_pb_frequency { 
	font-weight: 500 !important;
	display: block;
}

.kv-theme .et_pb_pricing_table .et_pb_pricing_table_button {
	color: #fff !important;
}

/*.kv-theme .et_pb_pricing_table_2 .et_pb_pricing_table_button:hover {*/
	/*background: rgba(64, 78, 86, .9) !important;*/
/*}*/

.kv-theme .et_pb_pricing_content .et_pb_pricing li {
	padding: 0 !important;
	line-height: 2.2em;
}

/** CONTACT US BLURB **/
.kv-contact-blurb .et_pb_blurb_container {
	padding-left: 30px !important;
}

.kv-contact-blurb .et_pb_main_blurb_image {
	vertical-align: middle;
}

.kv-contact-blurb h4 {
	padding-bottom: 0 !important;
}

.kv-contact-blurb p {
	margin-bottom: 0 !important;
}


.eoi-icon {
	padding: 40px 30px;
}
.eoi-icon,
.eoi-icon .et_pb_image_wrap img {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
	margin-bottom: 20px;
}
.eoi-icon:hover {
	-webkit-box-shadow: 0px 15px 30px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 15px 30px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 15px 30px rgba(0, 0, 0, 0.2);
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
	background-color: #fff;
}

.eoi-icon .et_pb_main_blurb_image {
	margin-bottom: 0;
}

.eoi-icon-section .eoi-icon-item:nth-child(2) {
	animation-delay: 0.2s;

}

.eoi-icon-section .eoi-icon-item:nth-child(3) {
	animation-delay: 0.18s;

}

.eoi-icon-section .eoi-icon-item:nth-child(4) {
	animation-delay: 0.15s;

}

.kv-user-not-logged-in .kv-boxes-section {
	display: none;
}

/*------------------------------------------------------------------------*/
/*-------------------- BLURB RIPPLE EFFECT ------------------------------*/
/*------------------------------------------------------------------------*/
/* Ripple Out */
@-webkit-keyframes blurb-ripple-out {
	100% { top: -12px; right: -12px; bottom: -12px; left: -12px; opacity: 0; }
}
@keyframes blurb-ripple-out {
	100% { top: -12px; right: -12px; bottom: -12px; left: -12px; opacity: 0; }
}
.blurb-ripple-out .et-pb-icon {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px transparent;
	position: relative;
}
.blurb-ripple-out .et-pb-icon:before {
	content: '';
	position: absolute;
	/* This is your ripple color & size */
	border: #5EA54E solid 6px;
	/* Uncomment the line below if it's a circle*/
	border-radius: 50%;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
}
.blurb-ripple-out:hover .et-pb-icon:before,
.blurb-ripple-out:focus .et-pb-icon:before,
.blurb-ripple-out:active .et-pb-icon:before {
	-webkit-animation-name: blurb-ripple-out;
	animation-name: blurb-ripple-out;
}

/*******  BLURB STYLES  *******/
.b3_blurb_1 img {
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
	-ms-transform: scale(1.05);
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
	-webkit-transform-origin: bottom;
	-moz-transform-origin: bottom;
	-ms-transform-origin: bottom;
	-o-transform-origin: bottom;
	transform-origin: bottom;
}
.b3_blurb_1 {
	border: none !important;
	border-radius: 10px;
	-moz-border-radius:10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	overflow: hidden;
	width: 100%;
	position: relative;
	z-index: 1;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
}

.b3_blurb_1:hover img {
	-ms-transform: scale(1.00) !important;
	-webkit-transform: scale(1.00) !important;
	transform: scale(1.00) !important;
	-webkit-transition: all 1000ms cubic-bezier(0.170, 0.690, 0.470, 0.995);
	-moz-transition: all 1000ms cubic-bezier(0.170, 0.690, 0.470, 0.995);
	-o-transition: all 1000ms cubic-bezier(0.170, 0.690, 0.470, 0.995);
	transition: all 1000ms cubic-bezier(0.170, 0.690, 0.470, 0.995); /* custom */
}
.b3_blurb_1 .et_pb_main_blurb_image {
	margin-bottom: 20px;
	text-align: center;
}

.kv-toggle {
	border: 3px;
	padding: 21px 30px;
	margin-bottom: 25px !important;
	box-shadow: rgb(238, 237, 235) 2px 2px 4px;
}

.kv-toggle:hover {
	background-color: #404e56 !important;
}

.kv-toggle.et_pb_toggle_open {
	background: #f4f4f4;
}

.kv-toggle:hover h5,
.kv-toggle:hover p,
.kv-toggle:hover ul li,
.kv-toggle:hover .et_pb_toggle_title:before,
.kv-toggle:hover .et_pb_toggle_open .et_pb_toggle_title:before {
	color: #fff !important;
}

.kv-toggle h5 {
	font-size: 16px;
	line-height: 1em;
	color: #000 !important;
}

.kv-toggle p {
	font-weight: 300;
}

.kv-toggle .et_pb_toggle_title {
	padding: 0 0 0 30px !important;
	line-height: 1.4em;
}

.kv-toggle .et_pb_toggle_title:before {
	content: '\f067' !important;
	font-family: 'FontAwesome' !important;
	font-weight: bold;
	right: auto;
	left: 0;
}

.kv-toggle.et_pb_toggle_open .et_pb_toggle_title:before {
	content: '\f068' !important;
	font-family: 'FontAwesome' !important;
	font-weight: bold;
}

.kv-toggle:nth-child(2) {
	animation-delay: 0.15s;
}

.kv-toggle:nth-child(3) {
	animation-delay: 0.2s;

}

.kv-toggle:nth-child(4) {
	animation-delay: 0.25s;
}


#menu-faq-sidebar {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#menu-faq-sidebar li a {
	margin: 1.2rem 0;
	color: #546e7a;
	line-height: 1.25rem;
	display: block;
	font-weight: 500;
}


#menu-faq-sidebar li.active a {
	color: #5ea54e;
}

.kv-team-small-info {
	color: #546e7a !important;
	font-weight: 300;
}

.kv-team-small-info a {
	color: #546e7a !important;
}

.kv-rangeBox-form {
	border: 2px solid #5EA54E;
	border-top: 0;
}

.kv-rangeBox-form .kv-rangeBox-header {
	padding: 40px 30px;
	margin-bottom: 120px;
	background: #5EA54E;
	position: relative;
}

.kv-rangeBox-form .kv-rangeBox-header h2 {
	color: #fff;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 26px;
	line-height: 1.2em;
	padding: 0;
	width: 70%;
}

.kv-rangeBox-form .kv-rangeBox-pricing-content {
	border-bottom: 0 !important;
	border: 5px solid #fff;
	border-radius: 50%;
	position: absolute;
	top: 50px;
	right: 30px;
	padding: 25px;
	width: 140px;
	height: 130px;
	background: #404e56;
	text-align: center;
}

.kv-rangeBox-form .kv-rangeBox-price {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 140px;
}

.kv-rangeBox-form .kv-rangeBox-price  .kv-rangeBox-sum {
	font-weight: 600;
	font-size: 30px;
	color: #ffffff;
	line-height: 1em;
	margin-bottom: 5px;
}

.kv-rangeBox-form .kv-rangeBox-price  .kv-rangeBox-frequency {
	font-size: 16px;
	color: #ffffff;
	line-height: 1.2em;
	display: block;
}

.kv-rangeBox-form .kv-rangeBox-body-content {
	padding: 0 30px 50px;
	text-align: center;
}

.kv-rangeBox-form .kv-rangeBox-body-content .kv-rangeBox-menu {
	width: 100%;
	display: table;
}

.kv-rangeBox-form .kv-rangeBox-body-content a.kv-rangeBox-buttonNav {
	display: table-cell;
	padding: 12px;
	line-height: 1.2em;
	font-weight: 500;
	font-size: 26px;
	border: 2px solid #5EA54E;
	font-style: normal;
	text-decoration: none;
	color: #5EA54E;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
	width: 3.33%;
}

@media (min-width: 981px) {
	.kv-rangeBox-form .kv-rangeBox-body-content a.kv-rangeBox-buttonNav {
		font-size: 1.2vw;
	}
}

@media (max-width: 767px) {
	.kv-rangeBox-form .kv-rangeBox-body-content a.kv-rangeBox-buttonNav {
		font-size: 22px;
	}
}
@media (max-width: 600px) {
	.kv-rangeBox-form .kv-rangeBox-body-content a.kv-rangeBox-buttonNav {
		font-size: 16px;
	}
	.kv-rangeBox-btn {
		padding: 12px 22px;
		font-size: 14px;
	}
	.kv-rangeBox-withEmployee h2 {
		font-size: 22px;
	}
	.kv-rangeBox-withEmployee h2 span b {
		font-size: 24px !important;
	}
	.kv-theme .kv-rect-pricingTable .et_pb_pricing_content,
	.kv-theme .kv-rect-pricingTable .et_pb_pricing_heading h2 {
		width: 100%;
	}
	.kv-theme .kv-rect-pricingTable .et_pb_pricing_heading {
		padding: 40px 10px 80px;
		position: relative;
		margin-bottom: 120px !important;
		text-align: center;
	}
	.kv-theme .kv-rect-pricingTable .et_pb_pricing_content_top {
		top: 100px;
		left: 50%;
		transform: translateX(-50%);
		right: auto;
	}
	.kv-theme .et_pb_column_1_2.et_pb_column_6.kv-pricingTable-rect .kv-rect-pricingTable .et_pb_pricing_content_top {
		top: 120px;
	}

}

@media (max-width: 540px) {
	.kv-rangeBox-form .kv-rangeBox-header h2{
		text-align: center;
		width: auto;
	}
	.kv-rangeBox-form .kv-rangeBox-pricing-content {
		top: 110px;
		right: auto;
		left: 50%;
		transform: translateX(-50%);
		width: 100%;
		height: auto;
		border-radius: 0;
		border: none;
		padding: 40px;
	}
	.kv-rangeBox-btn {
		font-size: 14px !important;
	}
	.kv-rangeBox-form .kv-rangeBox-body-content .kv-rangeBox-menu,
	.kv-rangeBox-withEmployee,
	.kv-rangeBox-calcBtn,
	.kv-rangeBox-withEmployee h2,
	.kv-rangeBox-withEmployee input{
		display: block !important;
	}
	.kv-rangeBox-form .kv-rangeBox-body-content a.kv-rangeBox-buttonNav {
		display: block;
		width: 100%;
		border: 0;
		border-bottom: 1px solid #ccc;
		border-radius: 0 !important;
		left: auto !important;
	}
	.kv-rangeBox-withEmployee h2 {
		text-align: center !important;
	}
	.kv-rangeBox-withEmployee input {
		width: 100%;
		margin-top: 30px;
	}
	.kv-theme .et_pb_column_1_2.et_pb_column_6.kv-pricingTable-rect .kv-rect-pricingTable .et_pb_pricing_content_top {
		top: 150px;
	}

}

.kv-rangeBox-form .kv-rangeBox-body-content a.kv-rangeBox-buttonNav:first-child {
	border-top-left-radius: 30px;
	border-bottom-left-radius: 30px;
}

.kv-payroll-calculator.kv-rangeBox-form .kv-rangeBox-body-content form a.kv-rangeBox-buttonNav:nth-child(2) {
	border-left: 0;
	border-right: 0;
	position: relative;
	left: -5px;
}

.kv-ip-calculator.kv-rangeBox-form .kv-rangeBox-body-content form a.kv-rangeBox-buttonNav:nth-child(2) {
	border-top-right-radius: 30px;
	border-bottom-right-radius: 30px;
	position: relative;
	left: -5px;
}

.kv-rangeBox-form .kv-rangeBox-body-content form a.kv-rangeBox-buttonNav:nth-child(3) {
	border-top-right-radius: 30px;
	border-bottom-right-radius: 30px;
	position: relative;
	left: -10px;
}

.kv-rangeBox-form .kv-rangeBox-body-content a.kv-rangeBox-buttonNav.active {
	background: #5EA54E;
	color: #fff;
	border-color: #5EA54E;
}

.kv-rangeBox-form .kv-rangeBox-body-content .kv-rangeBox-range {
	position: relative;
	margin: 120px 20px 0;
}

.kv-rangeBox-form .kv-rangeBox-body-content .kv-rangeBox-range input.kv-range {
	width: 100%;
	height: 12px;
	background-color: #ddd;
	border-radius: 30px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.kv-rangeBox-form .kv-rangeBox-body-content .kv-rangeBox-range input.kv-range::-webkit-slider-thumb {
	-webkit-appearance: none;
	background-color: #ecf0f1;
	border: 1px solid #bdc3c7;
	width: 20px;
	height: 20px;
	border-radius: 10px;
	cursor: pointer;
}

.kv-rangeBox-form .kv-rangeBox-body-content .kv-rangeBox-range input.kv-range::-moz-range-track {
	width: 100%;
	height: 12px;
	background-color: #ddd;
	border-radius: 30px;
}
.kv-rangeBox-form .kv-rangeBox-body-content .kv-rangeBox-range input.kv-range::-moz-range-thumb {
	background-color: #ecf0f1;
	border: 1px solid #bdc3c7;
	width: 20px;
	height: 20px;
	border-radius: 10px;
	cursor: pointer;
}

.kv-rangeBox-form .kv-rangeBox-body-content .kv-rangeBox-range .kv-rangeBox-rangeMin,
.kv-rangeBox-form .kv-rangeBox-body-content .kv-rangeBox-range .kv-rangeBox-rangeMax {
	position: absolute;
	top: -60px;
	background: #ddd;
	width: 40px;
	font-size: 12px;
	line-height: 1.8em;
	font-weight: 600;
}

.kv-rangeBox-form .kv-rangeBox-body-content .kv-rangeBox-range .kv-rangeBox-rangeMin {
	left: 0;
}

.kv-rangeBox-form .kv-rangeBox-body-content .kv-rangeBox-range .kv-rangeBox-rangeMax {
	right: 0;
}

.kv-rangeBox-form .kv-rangeBox-body-content .kv-rangeBox-range .kv-rangeBox-rangeValue {
	position: absolute;
	top: -35px;
	background: #5EA54E;
	color: #fff;
	width: 40px;
	font-size: 16px;
	line-height: 1.8em;
	/*transition: left 0.15s linear;*/
	/*-moz-transition: left 0.15s linear;*/
	/*-webkit-transition: left 0.15s linear;*/
	/*-o-transition: left 0.15s linear;*/
}

.kv-rangeBox-form .kv-rangeBox-body-content .kv-rangeBox-range input.kv-range-green {
	background-color:  #5EA54E;
}

.kv-rangeBox-btn {
	padding: 15px 35px;
	line-height: 1.2em;
	font-weight: 500;
	font-size: 18px;
	background: #5EA54E;
	border: 0;
	font-style: normal;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 2px;
	border-radius: 3px;
	color: #fff !important;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}

.kv-rangeBox-btn:hover {
	background: #404e56;
}

.kv-rangeBox-withEmployee,
.kv-rangeBox-calcBtn {
	margin-top: 50px;
	display: table;
	width: 100%;
}

.kv-rangeBox-withEmployee h2,
.kv-rangeBox-withEmployee input {
	display: table-cell;
	vertical-align: middle;
}

.kv-rangeBox-withEmployee h2 {
	text-align: left;
	padding: 0;
}

.kv-rangeBox-withEmployee h2 {
	font-weight: 300;
}

.kv-rangeBox-withEmployee h2 span {
	font-weight: bold;
}

.kv-rangeBox-withEmployee h2 span b {
	font-size: 28px;
}

.kv-rangeBox-withEmployee input {
	float: right
}

.kv-rangeBox-btnWrapper {
	margin-top: 30px;
	text-align: center;
}

@media (max-width: 980px) {
	.kv-rangeBox-form {
		margin-top: 30px;
	}
	.wpcf7-form .kv-contactBtn-mobile {
		float: none;
		display: block;
	}
}

@media (max-width: 479px) {
	.kv-rangeBox-form .kv-rangeBox-pricing-content {
		top: 142px;
	}
	.kv-blurbLeft-mobile {
		width: 80% !important;
	}
	.kv-header-section::after {
		height: 70px !important;
	}
	.kv-theme .kv-pricingTable-rect.et-last-child .kv-rect-pricingTable .et_pb_pricing_content_top {
		top: 150px !important;
	}
}

.kv-custom-table h4 {
	padding: 20px;
	text-transform: uppercase;
	background: #5ea54e;
}

.kv-custom-table ul {
	list-style-type: none;
	padding: 0;
	margin: 50px;
}

.kv-custom-table ul li {
	padding: 10px 0;
}

.kv-custom-table-col {
	border: 2px solid #5ea54e;
}

@media (max-width: 1366px) {
	#kv-pricingTable-boxes .kv-pricingTable-box {
		width: 47.25%!important;
		margin-bottom: 30px;
	}
	#kv-form-column {
		width: 100% !important;
	}
}

@media (max-width: 980px) {
	.kv-theme .kv-pricingTable-box, .kv-theme .kv-pricingTable-rect {
		margin-right: 0 !important;
	}
	#kv-pricingTable-boxes .kv-pricingTable-box {
		width: 100%!important;
	}
	#kv-pricingTable-boxes {
		overflow: visible;
	}
}

.kv-loading {
	overflow: hidden;
	height: 100vh;
}

.kv-preloader {
	position: fixed;
	top: 0;
	left: 50%;
	transform: translate(-50%, 0);
	z-index: 999999999;
	background: #fff;
	width: 100%;
	height: 100%;
}

.kv-preloader .et_pb_fullwidth_code {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.kv-spinner {
	margin: auto;
	width: 150px;
	height: 90px;
	text-align: center;
	font-size: 10px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.kv-spinner > div {
	background-color: #449833;
	height: 100%;
	width: 12px;
	display: inline-block;
	-webkit-animation: stretchdelay 1.2s infinite ease-in-out;
	animation: stretchdelay 1.2s infinite ease-in-out;
}

.kv-spinner .kv-rect2 {
	-webkit-animation-delay: -1.1s;
	animation-delay: -1.1s;
}

.kv-spinner .kv-rect3 {
	-webkit-animation-delay: -1.0s;
	animation-delay: -1.0s;
}

.kv-spinner .kv-rect4 {
	-webkit-animation-delay: -0.9s;
	animation-delay: -0.9s;
}

.kv-spinner .kv-rect5 {
	-webkit-animation-delay: -0.8s;
	animation-delay: -0.8s;
}

@-webkit-keyframes stretchdelay {
	0%, 40%, 100% { -webkit-transform: scaleY(0.4) }
	20% { -webkit-transform: scaleY(1.0) }
}

@keyframes stretchdelay {
	0%, 40%, 100% {
		transform: scaleY(0.4);
		-webkit-transform: scaleY(0.4);
	}  20% {
		   transform: scaleY(1.0);
		   -webkit-transform: scaleY(1.0);
	   }
}

body.customer-area-active .cuar-css-wrapper .cuar-menu-container {
	display: none;
}

body.customer-area-active .cuar-css-wrapper .cuar-toolbar {
	border-top: 0 !important;
}

